import request from '@/utils/request'

// 查询招商引资_投产信息列表
export function listMonth(query) {
  return request({
    url: '/zhaoshangV3/month/list',
    method: 'get',
    params: query
  })
}

// 查询招商引资_投产信息详细
export function getMonth(tcxxMonthId) {
  return request({
    url: '/zhaoshangV3/month/' + tcxxMonthId,
    method: 'get'
  })
}

// 新增招商引资_投产信息
export function addMonth(data) {
  return request({
    url: '/zhaoshangV3/month',
    method: 'post',
    data: data
  })
}

// 修改招商引资_投产信息
export function updateMonth(data) {
  return request({
    url: '/zhaoshangV3/month/put',
    method: 'post',
    data: data
  })
}

// 删除招商引资_投产信息
export function delMonth(tcxxMonthId) {
  return request({
    url: '/zhaoshangV3/month/delete/' + tcxxMonthId,
    method: 'get'
  })
}
